@charset "utf-8";

#main > p { text-align: right;}

#lNavi li a:hover .onlyPCinb{ text-decoration: underline;}

.section { margin-bottom: 34px;}
	.section > p {
		letter-spacing: 0.7px;
		line-height: 1.9;
		font-size: 14px;
		margin: 0 5px;
	}
	.section ul { margin: ;}
		.section ul li {
			font-size: 14px;
			padding-left: 20px;
			position: relative;
			margin-bottom: 5px;
		}
			.section ul li:before {
				position: absolute;
				content: '';
				top: 4px;
				left: 5px;
				width: 13px;
				height: 13px;
				background-color: #502700;
				border-radius: 50%;
			}
.section .txtBox01 {
	display: table;
	width: 100%;
	background-color: #fffde8;
	margin-top: 16px;
	height: 78px;
}
	.section .txtBox01 span {
		padding-left: 7px;
		display: table-cell;
		vertical-align:middle;
	}
	.section .txtBox01 p {
		font-size: 13px;
		display: table-cell;
		vertical-align: middle;
		padding: 15px 10px;
	}
.contactBox {
	border-top: 1px solid #f8ba11;
	border-bottom: 1px solid #f8ba11;
	padding: 18px 15px;
	margin-bottom: 13px;
}
	.contactBox em {
		color: #f8b500;
		font-size: 17px;
		font-weight: bold;
	}
		.contactBox p { font-size: 15px;}
		.contactBox .tel {
			font-weight: bold;
			font-size: 20px;
			font-family: "Trebuchet MS";
		}
		.contactBox .tel a {
			pointer-events:none;
			color:#502700;
		}
			.contactBox .tel b {
				font-size: 30px;
				letter-spacing: -1.5px;
			}
			.contactBox .tel span {
				padding-right: 17px;
				font-family: "Hiragino Kaku Gothic";
				font-size: 15px;
				font-weight: normal;
			}
			
@media screen and (max-width:767px) {
#main > p {
	font-size: 10px;
	margin-bottom: 15px;
}
.section { margin-bottom: 15px;}
	.section p {
		font-size: 11px;
		margin: 0;
	}
		.section ul li {
			font-size: 10px;
			padding-left: 12px;
		}
			.section ul li:before {
				left: 0;
				width: 10px;
				height: 10px;
			}
.section .txtBox01 {
	background-color: #fffde8;
	margin-top: 16px;
}
	.section .txtBox01 span {
		padding-left: 9px;
	}
	.section .txtBox01 p {
		padding: 0 15px 0 9px;
		font-size: 9px;
	}
.contactBox {
	padding: 10px 7px;
	margin-bottom: 13px;
}
	.contactBox em { font-size: 13px;}
		.contactBox p { font-size: 12px;}
		.contactBox .tel { font-size: 11px;}
			.contactBox .tel b {
				font-size: 18px;
				line-height: 1.3;
				letter-spacing: -0.3px;
			}
			.contactBox .tel a {
				pointer-events:auto;
			}
			.contactBox .tel span { font-size: 9px;}
			
}